html, body {
    overscroll-behavior: none;
}
/* Admin forms */
.clockbox h2{
  font-size: 17px !important;
}
.form-select{
  min-width: 120px;
  margin-bottom: 1.5rem !important;
}
.field-date {
    margin-bottom: 3rem !important;
}
.field-time {
    margin-bottom: 3rem !important;
}
.vIntegerField {
    width: 10em !important;
}
.btn-toolbar li{
  list-style-image: none;
    list-style: none;
    list-style-type: none;
    padding-left: 10px;
}
.vLargeTextField, .vXMLLargeTextField {
    width: 100% !important;
}
input[type='file'] {
  max-width: 100% !important;
}
button[name="_addanother"],button[name="_continue"]{
  display: none !important;
}
label.required::after {
    content: "*";
    display: block;
    color: #C6302F;
    margin-left: 5px;
}
.vTextField, .vUUIDField ,.vIntegerField, .vURLField {
    width: 100% !important;
}
.vURLField {
  display: block;
  width: 100%;
  padding: 0.5rem 1rem;
  font-size: 0.875rem;
  font-weight: 400;
  line-height: 1.5;
  color: #6B7280;
  background-color: #ffffff;
  background-clip: padding-box;
  border: 0.0625rem solid #D1D5DB;
  -webkit-appearance: none;
  appearance: none;
  border-radius: 0.5rem;
  box-shadow: 0 1px 2px 0 rgb(0 0 0 / 7%);
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
fieldset .related-widget-wrapper{
  float: initial !important;
}
fieldset p.file-upload {
    margin-left: 0px!important;
}
fieldset .file-upload a {
    display: block;
    margin-bottom: 5px;
}
fieldset .clearable-file-input input {
    width: 1.5em;
    height: 1.5em;
}
fieldset span.clearable-file-input label {
    color: #C63031;
    font-size: 12px;
}
label.inline {
    margin-bottom: 15px;
}
label.required.inline {
    margin-bottom: 8px;
}

/* Admin forms errors */
form ul.errorlist {
    margin: 0 !important;
    padding-left: 0 !important;
}

/* Admin filters */
.admin-filters h3 {
  font-size: 0.9rem;
  padding-left: 8px;
}
.admin-filters ul {
  padding-left: 0;
  list-style-type: none;
}
.admin-filters .filter_panel li {
  display: inline-block;
  padding-right: 10px;
}
.related-widget-wrapper .select2-container {
    border: 1px solid #ddd;
    border-radius: 5px;
    margin-bottom: 20px;
}
.select2-container--admin-autocomplete .select2-search--dropdown .select2-search__field {
    border: 1px solid #a7a7a7 !important;
}
.related-widget-wrapper .related-widget-wrapper-link {
    display: none;
}
.admindatefilter {
    border-bottom: none !important;
    padding-left: 8px !important;
    padding-bottom: 30px!important;
}
.admindatefilter a {
    padding-top: 8px!important;
    padding-left: 5px!important;
}
.admindatefilter .vDateField{
  display: inline-block !important;
  width: 80% !important;
}

/* Sidebar */
.sidebar {
	background-color: #212226;
}
.sidebar-logo {
    display: flex;
    justify-content: center;
    margin: 30px 0;
}
.sidebar-logo img {
    max-height: 50px;
}
.sidebar .nav-item {
    line-height: 1.7 !important;
}
.sidebar .nav-item .nav-link {
    font-size: 0.9rem !important;
    color: #79829c !important;
    animation: all 0.3s ease;
}
.sidebar .nav-item.active .nav-link {
    color: #ffffff !important;
    background: none !important;
}
.sidebar .nav-item .nav-link:hover {
    color: #ffffff !important;
    background: none !important;
}
.sidebar .nav-item .sidebar-icon {
    font-size: 1rem !important;
    margin-right: 0.8rem !important;
    animation: all 0.3s ease;
}
.sidebar .nav-item:hover .sidebar-icon {
    color: #ffffff !important;
}
.sidebar .nav-item.active .sidebar-icon {
    color: #ffffff !important;
}
.sidebar .nav-link .sidebar-icon {
    width: 20px;
}
.login-form-bg {
  background:#343434;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left top;
}

/* Map */
#experiencesmap {
    height: 60vh;
}
.leaflet-popup-content {
    text-align: center;
}
.leaflet-top, .leaflet-bottom {
    z-index: 400 !important;
}

/* Change main colors */
.btn-danger {
    background-color: #EE4037 !important;
    border-color: #EE4037 !important;
}
